Subject: bug#39119: closed (Re: [bug#39119] [PATCH] Some node packages)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 20 Jan 2020 07:46:02 +0000

Your bug report

#39119: [PATCH] Some node packages

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39119: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39119
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#39119] [PATCH] Some node packages
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jan 2020 09:44:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Patches pushed

On Mon, Jan 13, 2020 at 10:01:37PM +0200, Efraim Flashner wrote:
> I ended up packaging some node packages as part of another project and I
> found some that should be upstreamable.
> 

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH] Some node packages
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jan 2020 22:01:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I ended up packaging some node packages as part of another project and I
found some that should be upstreamable.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted